2018-10-15 08:15 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004940Kali Linux[All Projects] Tool Upgradepublic2018-08-30 20:51
Reporterdecidedlygray 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target Version2018.4Fixed in Version2018.4 
Summary0004940: binwalk 2.1.2
DescriptionLots of bug fixes and improvements have been made to binwalk. The current one in the repo appears to be from 2015. Since then the project has been moved to a new home in GitHub, and has had a lot of work done on it. Hoping we can get the new version into Kali.

New project home: https://github.com/ReFirmLabs/binwalk
License: MIT https://github.com/ReFirmLabs/binwalk/blob/master/LICENSE

The official "releases" on GitHub are out of date. Installing from the git repo has the latest.
Attached Files

-Relationships
+Relationships

-Notes

~0009550

rhertzog (administrator)

An updated package has been uploaded to Debian. It will come to Kali in a few days when it reaches Debian testing. https://tracker.debian.org/pkg/binwalk
+Notes

-Issue History
Date Modified Username Field Change
2018-08-28 16:19 decidedlygray New Issue
2018-08-28 16:19 decidedlygray Status new => assigned
2018-08-28 16:19 decidedlygray Assigned To => sbrun
2018-08-30 20:51 rhertzog Assigned To sbrun => rhertzog
2018-08-30 20:51 rhertzog Status assigned => resolved
2018-08-30 20:51 rhertzog Resolution open => fixed
2018-08-30 20:51 rhertzog Fixed in Version => 2018.4
2018-08-30 20:51 rhertzog Note Added: 0009550
2018-08-30 20:51 rhertzog Target Version => 2018.4
2018-09-11 14:22 Abw jdl Issue cloned: 0004977
+Issue History